@charset "utf-8";

.tab_box{ width:1222px; margin:auto;}
.lyz_tab_left{ width:1222px; height: auto !important; min-height:40px; height:40px; margin-bottom:44px;}
.pro_con1111{ overflow:hidden; width:900px; height:auto;}
.pro_con111 UL{ padding:0px; width:1200px; list-style-type: none; margin:auto;}
.pro_con111 UL LI{display: inline; font-size:14px; border:1px solid #919191; float:left; width:118px; cursor: pointer; color:#333; font-family:微软雅黑; line-height:38px; height:38px; text-align:center; margin:0px 15px;}
.pro_con111 UL LI.hover{display: inline; font-size:14px; border:1px solid #195caa; background:#195caa; float:left; width:118px; cursor: pointer; color:#fff; font-family:微软雅黑; line-height:38px; height:38px; text-align:center; margin:0px 15px;}
.lyz_tab_right{display: inline; width:1222px; height:391px;}
.clear{ clear:both}
/*产品*/
.box{width:227px;height:192px; float:left; margin-left:15px; margin-bottom:29px;}
.bxo{color:#333; font-size:12px; font-family:"微软雅黑"; line-height:40px; text-align:center; background:#cacacc;}
.bxq{color:#fff; font-size:12px; font-family:"微软雅黑"; line-height:40px; text-align:center; background:#01004e;}


